.txtDsTop {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
}
.txtDsTop i {
	color: #666;
}
.contentImgsDs {
	float: left;
	width: 800px;
	padding-right: 100px;
	padding-left: 100px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.contentImgsDs img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.ulDs {
	padding: 0px;
	float: left;
	width: 580px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.liDs {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.ttLiDs {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 165px;
	background-image: url(../img/servicos/bg_li_ds.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	line-height: 30px;
	height: 35px;
}
.descriptionLiDs {
	padding: 0px;
	float: left;
	width: 410px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-size: 14px;
	color: #666;
	line-height: 14px;
}
.ulEquipamentosFora {
	float: left;
	width: 955px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.liEquipamentosFora {
	padding: 0px;
	float: left;
	width: 305px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ulEquipamentos {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 305px;
}
.liEquipamentos {
	float: left;
	height: 20px;
	width: 285px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #666666;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.liTtEquipamentos {
	float: left;
	width: 265px;
	background-image: url(../img/servicos/bg_tt_equipamentos.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
}
